# This INI file contains the information about registry keys' name, type and data
# that are used by WDM driver as the default settings, when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
#
RegKey$VA_SetDynamicSetting=4$00000001;


RegKey$DisableAUX=3$1;
RegKey$DisableVideo=3$1;
RegKey$DisableSpOutSrcLine=3$0;

RegKey$VA_PhoneMute=4$00000000;
RegKey$VA_LineInMute=4$00000000;

RegKey$VA_MasterVolumeL=4$FFF9F203;
RegKey$VA_MasterVolumeR=4$FFF9F203;
RegKey$VA_WaveOutVolumeL=4$0000F203;
RegKey$VA_WaveOutVolumeR=4$0000F203;
RegKey$VA_3DDepthVolume=4$00090000;
RegKey$VA_MicVolume=4$0005F203;
RegKey$VA_LineInVolumeL=4$FFFCF203;
RegKey$VA_LineInVolumeR=4$FFFCF203;
RegKey$VA_PhoneVolume=4$0005F203;
RegKey$VA_PCSpeakerVolume=4$FFF9F203;

RegKey$DisableMonoOut=3$0;
RegKey$VA_MonoOutMute=4$00000000;

RegKey$VA_MaxLineInVol=4$0002F203;
RegKey$VA_MaxCDPlayerVol=4$FFF6F203;

RegKey$VA_MicGain=4$00000001;









